Bug 719628 - Please build jtidy for EPEL 6
Summary: Please build jtidy for EPEL 6
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: jtidy
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Spike
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-07-07 14:06 UTC by Robert Scheck
Modified: 2017-09-14 10:21 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-09-14 10:21:30 UTC


Attachments (Terms of Use)

Description Robert Scheck 2011-07-07 14:06:55 UTC
Description of problem:
Please build jtidy from Fedora 15 for EPEL 6, because it is required to
build dom4j in EPEL 6.

Version-Release number of selected component (if applicable):
jtidy-1.0-0.10.20100930svn1125.fc15

Additional info:
Please let me know, if you just don't want to be the maintainer for the
jtidy EPEL 6 package...

Comment 1 Mikolaj Izdebski 2017-09-14 10:21:30 UTC
There doesn't seem to be anyone interested in maintaining this package in EPEL 6. Furnthermore, jtidy is included in RHEL 7. You can update to EPEL 7 to get the package.


Note You need to log in before you can comment on or make changes to this bug.